#vfm_share_widget_wrapper
{
	width: 640px;
	margin-top: 10px;
	margin-bottom: 10px;
	background-color: #FFFFFF;
}
	
.vfm_share_widget_box
{
	float: left;
	width: 110px;
	padding: 5px 5px 5px 5px;
	text-align: center;
}


.vfm_share_widget_box a
{
	text-decoration: none;
}

.vfm_share_widget_box img
{
	padding: 2px 2px 2px 2px;
	border: 1px solid #333333;
}

.vfm_share_widget_box img:hover
{
	padding: 2px 2px 2px 2px;
	border: 1px solid #FF0000;
}


#vfm_share_widget_wrapper_header {
    width: 100%;
    overflow: auto;
    background: url("http://www.todayifoundout.com/wp-content/widgets/heading-box.png") no-repeat scroll 0 0 transparent;
    font-size: 26px;
    height: 51px;
    padding-left: 10px;
    padding-top: 1px;
    text-shadow: 1px 1px 1px #FFFFFF;
    color: #333333;
    font-family: 'BebasNeueRegular';
}


#vfm_share_widget_wrapper_arrows {
    color: #940202;
    font-family: Arial;
    font-size: 37px;
}